Dell EMC updates VxRail software to address Spectre

So Dell EMC have finally released the patches for their VxRail appliances, I know many of my customers were asking about these patches - in a way it's good it was slightly delayed given how many normal VMware customers experienced issues when patching and how one patch was pulled by VMware! The good thing about … Continue reading Dell EMC updates VxRail software to address Spectre

Spectre & Meltdown Vulnerabilities

So at the beginning of the new year, news broke via The Register that there could be a potential security vulnerability to Intel processors (Meltdown) and how it was a problem which couldn't be easily fixed by a microcode update because of how the Intel architecture does speculative execution of code (in a nutshell this is how … Continue reading Spectre & Meltdown Vulnerabilities

Shellshock Vulnerability

So last week it was reported that a serious vulnerability was discovered in Bash (Bourne-Again SHell) which is pretty much core to a lot of Linux/Unix OSes - including Apple's MacOS. The bug, dubbed Shellshock, is supposed to be more serious than the previous OpenSSL Heartbleed vulnerability that was discovered earlier this year. It allows … Continue reading Shellshock Vulnerability